.carousel {
  /* boxSizing: border-box; */
  position: relative;
  height: calc(100vh - 56px - 149px);
  width: 100vw;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
}

.content {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.navControler {
  display: flex; 
  position: absolute;
  top: calc(50% - 22.5px);
  justify-content: center;
  cursor: pointer;
  align-items: center;
  transition: transform ease-in 0.1s;
}

.navControler > svg {
  fill: darkgray;
  opacity: 0.5;
}

.navControler > svg:hover {
  fill: #fff;
  opacity: 1;
}

.indicators {
  position: absolute;
  bottom: 25px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center  
}

.indicator {
  padding: 4px;
  margin: 0 5px;
  border-radius: 50%;
  background: white;
}
